"Marcelo" <marcelo.magallon / gmail.com> wrote in message 
news:AANLkTinHKY3ZOKSFZq5zSvq3cL7WFB_q5E8h6jc3E+m1 / mail.gmail.com...
> On Mon, Dec 20, 2010 at 14:12, Chananya Freiman
> <thebluedragont / gmail.com> wrote:
>
>> ruby-opengl only seems to work on Ruby 1.8, and ruby/glew is
>> from 2006.  So we get outdated bindings that aren't worth a
>> thing today.
>
> Sorry for being lazy.  Can you point me to an URL to download
> those two?  I have a soft spot for OpenGL and I'm one of the
> original authors of GLEW, and I would like to see if I can
> update the bindings for both of those libraries and keep them
> updated.
>
> Thanks,
>
> Marcelo

Hello Marcelo:

Ruby Glew http://rubyforge.org/projects/rubyglew/
Ruby OpenGL http://ruby-opengl.rubyforge.org/

Thanks in advance for anything you do to update these.

Michael